#page-container {
padding-top: 0 !important;
}
#main-header.scrolled {
background-color: #383735;
}
body.page-template-default #main-header {/*REMOVE WHEN PUBLISHED*/
    background-color: #383735;
}
#main-header:not(.scrolled) {
background-color: transparent;
box-shadow: none;
}
#main-header li.schedule-button>a {
    background-color: #C47B5A !important;
    color: #fff !important;
    border-color: #C47B5A !important;
    border-radius: 200px;
}
#main-header li.schedule-button>a:hover {
    color: #C47B5A !important;
    background-color: #fff !important;
}
#main-header #top-menu a {
color: #fff;
}
#main-header #top-menu a:hover {
color: #E8DCD6;
}
#main-header.scrolled #top-menu li:not(.schedule-button) a {
color: #fff !important;
}
#main-header.scrolled #top-menu li:not(.schedule-button) a:hover {
color: #E8DCD6 !important;
}
#footer-info a {
text-decoration: underline;
}
.buttons {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.btn {
    position: relative;
    font-size: 16px;
    display: inline-block;
    padding: 12px 78px 12px 28px;
    border-radius: 200px;
    border: 1px solid transparent;
    transition: all .2s ease-in-out;
    font-weight: 500;
    text-decoration: none;
}
.btn:after {
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    height: 48px;
    width: 48px;
    line-height: 48px;
    right: 5.5px;
    top: 5.5px;
    border-radius: 50%;
    transition: inherit;
    text-align: center;
}
.btn.phone:after {
    content: "\f095";
}
.btn-white {
    background-color: #fff;
    color: #383735;
    border-color: #fff;
}
.btn-white:after {
    background-color: #C47B5A;
    color: #fff;
}
.btn-white:hover {
    background-color: #383735;
    color: #fff;
}
.btn-white:hover:after {
    color: #C47B5A;
    background-color: #fff;
}
.btn-brown {
    background-color: #C47B5A;
    color: #fff;
    border-color: #C47B5A;
}
.btn-brown:after {
    background-color: #fff;
    color: #C47B5A;
}
.btn-brown:hover {
    background-color: #fff;
    color: #C47B5A;
}
.btn-brown:hover:after {
    color: #fff;
    background-color: #C47B5A;
}
.content ul {
    margin-bottom: 12px;
}
.content ul li {
    position: relative;
    padding-left: 25px;
}
.content ul li:before {
    content: '';
    position: absolute;
    left: 10px;
    top: 10px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #534f4b;
}
